#albumcover { float:right; margin-top:0px; margin-bottom:20px; width:100%; clear:both; text-align:center; }
#albumcover img { width: 75%; margin-right:auto; margin-left:auto; }
#purchase { margin-top:20px; margin-right: auto; margin-left:auto; width:100%; text-align:center; }

#sectionmission { background:#fff url('../images/bg_mission_mobile.jpg') no-repeat; background-position:fixed; }

html { 
	background: url(../dev_images/IMG_5941_b.jpg) no-repeat left top fixed; 
  background-size: 100%, 50%;
}


